Ask Your Question
0

Dependency issue while installing 5.04 on fedora 20 - libgnom2vfs-2.so0 for libobasis5.0-gnome-integration.1586.5.04.2-2 missing.What to do?

asked 2016-01-18 05:44:56 +0100

alex for linux gravatar image

updated 2016-03-10 19:54:08 +0100

Alex Kemp gravatar image

Dependency issue while installing 5.04 on fedora 20 libgnom2vfs-2.so0 for libobasis5.0-gnome-integration.1586.5.04.2-2 rpm is missing. The installation rpm was downloaded from libreoffice web site. How to proceed?

edit retag flag offensive close merge delete

2 Answers

Sort by » oldest newest most voted
1

answered 2016-01-19 13:57:35 +0100

Your first problem is age-old distro release. 20 died 2015-06-23. 22 is still supported but there's no point, just go straight to 23.

After you've done that, make a new question if necessary.

edit flag offensive delete link more
0

answered 2016-01-19 07:40:10 +0100

oweng gravatar image

updated 2016-01-19 11:15:49 +0100

Are you certain the missing dependency is libgnom2vfs and not libgnomevfs? It sounds like the required version of the Gnome Virtual File System (VFS) package cannot be located. Fedora 20 is quite old. The list for this library here does not list a (Fedora 20) version for the x86 or x86_64 architectures. Which architecture are you using?

edit flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Asked: 2016-01-18 05:44:56 +0100

Seen: 62 times

Last updated: Jan 19 '16